<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <com.guadou.lib_baselib.font_text_view.TextViewMedium
        android:id="@+id/tv_detail_qa_a"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_17dp"
        android:layout_marginTop="@dimen/d_13dp"
        android:layout_marginRight="@dimen/d_17dp"
        android:layout_marginBottom="@dimen/d_13dp"
        tools:text="1 Fullerton Road One Fullerton, Merlion Park, Singapore, 049213, Singapore"
        android:textColor="@color/black"
        android:textSize="@dimen/d_14sp" />

</LinearLayout>